<?php
    
    global $tpl , $db , $page , $error;

    if( core::POST() )
    {
        zdjecia::edit( $_REQUEST , $_FILES , core::$i->id );
    }

    $tpl->assign(array(
        'data' => zdjecia::get( core::$i->id )
    ));
    
    admin::$i->on();

?>